<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Cuenta
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">

  <div class="cont-cuenta">
    <div class="avatar">
      <ion-thumbnail>
        <img src="../../assets/paseador.png">
      </ion-thumbnail>
    </div>

    <div class="info">

        <ion-item>
          <ion-label>
            <h2>Nombre</h2>
            <p>Joe Doe</p>
          </ion-label>
        </ion-item>

        <ion-item>
          <ion-label>
            <h2>Cedula</h2>
            <p>1007665498</p>
          </ion-label>
        </ion-item>

        <ion-item>
          <ion-label>
            <h2>Edad</h2>
            <p>25 Años</p>
          </ion-label>
        </ion-item>

        <ion-item>
          <ion-label>
            <h2>Telefono</h2>
            <p>2107896754</p>
          </ion-label>
        </ion-item>

        <ion-item>
          <ion-label>
            <h2>Experiencia</h2>
            <p>Acondicionamiento canino</p>
          </ion-label>
        </ion-item>

        <ion-item>
          <ion-label>
            <h2>Cerrar Sesion</h2>
            <ion-icon class="close" name="log-out"></ion-icon>
          </ion-label>
        </ion-item>
    
    </div>
  </div>

</ion-content>
